unit Deposit;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  BaseForm, AnyPrint, AnyGrids, ComCtrls, Buttons, ExtCtrls;

type
  TfrmDeposit = class(TfrmBase)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmDeposit: TfrmDeposit;

implementation

{$R *.DFM}

procedure TfrmDeposit.FormCreate(Sender: TObject);
begin
  inherited;
  WindowState:=wsNormal;
end;

end.
